# required empty msgid & msgstr
msgid ""
msgstr ""

"Project-Id-Version: 0.2\n"
"POT-Creation-Date: 2016-04-05 14:00+0500\n"
"Last-Translator: Jane Doe <jane@doe.com>\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language: en_US\n"

# komunikat powitalny
msgid "POWITANIE_MSG"
msgstr "Welcome!"

# instrukcja wyboru języka
msgid "WYBOR_MSG"
msgstr "Choose Language"